Loading...
Searching...
No Matches
splt_plugin_info Struct Reference
Using libmp3splt » Confirmation and error codes » Options » Input filename and paths » Splitpoints handling » Tags handling » Split functions » Import splitpoints » Export splitpoints » Wrap utilities » Other utilities » Creating libmp3splt plugins

`#include <mp3splt.h>`

## Data Fields

float | version
char * | name
char * | extension
char * | upper_extension

## Detailed Description

Structure containing plugin information, like the version, the name and file extension.

Definition at line 2135 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- include/libmp3splt/mp3splt.h